import { jsx } from "react/jsx-runtime";
import { ToiletPaper as ToiletPaper$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const ToiletPaper = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "ToiletPaper", ...props, children: /* @__PURE__ */ jsx(ToiletPaper$1, { weight: variant }) });
  }
);
ToiletPaper.displayName = "ToiletPaper";
Object.assign(ToiletPaper, { isGdsIcon: true });
export {
  ToiletPaper
};
